Delete a chat completion

DELETE /chat/completions/{completion_id}

Deletes a completion that was created with store: true, before the 30-day retention window ends. A deleted completion can no longer be retrieved.

DELETE
/chat/completions/{completion_id}

Authorization

AuthorizationBearer <token>

Your Munito API key.

In: header

Path Parameters

completion_id*string

The completion id to delete.

Response Body

application/json

curl -X DELETE "https://example.com/chat/completions/string"
{
  "id": "chatcmpl-7f3c1a",
  "object": "chat.completion.deleted",
  "deleted": true
}